.table-operations {
  margin-bottom: 16px;
  display: flex;
  justify-content: flex-end;
}

.icons {
  display: flex;
  font-size: 20px;
}

.divider {
  height: auto;
}

.cursor-pointer {
  cursor: pointer;
}

.remove-icon {
  color: red;
}

.clone-icon {
  color: blue;
}

.tags {
  display: flex;
}

